
QGIS Application - Feature request #483

Provide regular expression separators for the delimited text plugin

2006-12-23 12:08 AM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10542

Description

In some cases having a regular expression for parsing delimited text files is desirable. For example a file with a variable number of

consecutive spaces as the delimiter is no longer loadable (it was when the delimiter was a regexp). I suggest that we provide a user toggle

to set how the delimiter text is interpreted.

History

#1 - 2007-11-06 12:54 AM - Gavin Macaulay -

- Status changed from Open to In Progress

#2 - 2007-11-12 01:09 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from In Progress to Closed

Fixed in SVN commit:496b5fb2 (SVN r7386)

#3 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
